Uppdateringshanteraren -felmeddelande [LÖST]

Uppdateringshanteraren -felmeddelande [LÖST]

Inläggav mats_larsson » ons jan 22, 2014 8:59 am

När jag kollade uppdateringshanteraren var det ett rött kryss. Det står:"ERROR###ERROR###ERROR###ERROR###ERROR###ERROR###ERROR
E:Encountered a section with no Package: header, E:Problem with MergeList /var/lib/apt/lists/archive.canonical.com_ubuntu_dists_raring_partner_i18n_Translation-en, E:The package lists or status file could not be parsed or opened.".
Hur gör man?

Mint 15 - har installerat Mint 16
Senast redigerad av mats_larsson tor jan 23, 2014 7:34 am, redigerad totalt 1 gång.
mats_larsson
Munk
 
Inlägg: 20
Blev medlem: ons feb 10, 2010 8:54 pm
Ort: Nyköping

Re: Uppdateringshanteraren -felmeddelande

Inläggav Jan-Olof » tor jan 23, 2014 1:11 am

Meddelandet liknar ju det man fick när Medibuntu togs bort från paketförråden, se viewtopic.php?f=26&t=380

Återkommer det fortfarande och, i så fall, i vilken utgåva? Jag har fått många uppdateringar utan problem det senaste dygnet.
Jan-Olof
Kejsare
 
Inlägg: 1085
Blev medlem: tis dec 08, 2009 2:07 pm


Återgå till Installera Linux Mint

Vilka är online

Användare som besöker denna kategori: Google [Bot] och 2 gäster

cron